let
  nixpkgs = {
    url = "https://github.com/NixOS/nixpkgs/";
    ref = "nixos-21.11";
    rev = "0f316e4d72daed659233817ffe52bf08e081b5de";
  };
in

{
  inherit nixpkgs;
  "channels-nixos-stable" = nixpkgs;
  "nixpkgs-master" = {
    url = "https://github.com/NixOS/nixpkgs/";
    ref = "master";
    rev = "4269133f096f6da2fa2858697afbe2a4ac94a983";
  };
  "home-manager-module" = {
    url = "https://github.com/nix-community/home-manager";
    ref = "release-21.11";
    rev = "28b9ae40c45c5e7711c353fee1b7af734e293979";
  };
}
